/************* GENERAL CSS ************/

body {
	margin: 0px;
	padding: 0px;
	background: #666666 url(../images/templateimages/back.jpg) repeat-y center top;
	text-align: justify;
	font-family: Tahoma, Helvetica, "Verdana sans-serif";
	font-size: 13px;
	color: #010000;
}

h1.left {
	font-family:Tahoma, Helvetica, "Verdana sans-serif";
	font-size: 28px;
	color:#22457f;
	padding: 0;
	margin: 0;
	border: 0;
}
h1.right {
	font-family:Tahoma, Helvetica, "Verdana sans-serif";
	font-size: 28px;
	color: #fff;
	padding: 0;
	margin: 0;
	border: 0;
}

h2.left {
	font-family:Tahoma, Helvetica, "Verdana sans-serif";
	font-size: 24px;
	color: #000;
	padding: 0;
	margin: 0;
	border: 0;
}
h2.right {
	font-family:Tahoma, Helvetica, "Verdana sans-serif";
	font-size: 24x;
	color: #FFF;
	padding: 0;
	margin: 0;
	border: 0;
}
h3.left {
	font-family:Tahoma, Helvetica, "Verdana sans-serif";
	font-size: 14px;
	color:#22457f;
		padding: 0;
	margin: 0;
	border: 0;
}
h3.right {
	font-family:Tahoma, Helvetica, "Verdana sans-serif";
	font-size: 14px;
	color: #fff;
		padding: 0;
	margin: 0;
	border: 0;
}
h4.left {
	font-family:Tahoma, Helvetica, "Verdana sans-serif";
	font-size: 12px;
	color:#000;
		padding: 0;
	margin: 0;
	border: 0;
}
h4.right {
	font-family:Tahoma, Helvetica, "Verdana sans-serif";
	font-size: 12px;
	color: #fff;
		padding: 0;
	margin: 0;
	border: 0;
}
	
a.left:link {
	color: #a9291b;
	font-weight: bold;
	text-decoration: none;
	}
	
a.left:visited {
	color:  #DE4130;
}

a.left:hover {
	color: #333;
	text-decoration: underline;
}

a.right:link {
	color: #a9291b;
	font-weight: normal;
	text-decoration: none;
}
a.right:hover {
	color: #000;
}


/************* HEADER STUFF ************/

#header {
	width: 770px;
	height: 135px;
	margin: 0px auto;
	padding: 10px 0px;
	background: #FFFBFD url(../images/templateimages/header.jpg);
}

#header h1 {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	color: #3399FF;
	font-size: 3em;
	text-transform: uppercase;
}

#header h2 {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	text-align: left;
	font-size: 1.5em;
	text-transform: uppercase;
}

/************* MENU ************/

#menu {
	width: 770px;
	margin: 0px auto;
	padding: 5px 0px 5px 0px;
	background-color: #000000;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}

#menu li {
	display: inline;
}

#menu a {
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background-color: #22457f;
	color: #FFF;
}

/************* CONTENT ************/

#content {
	width: 770px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
}

#content h2, #content h3, #content h4, #content h5, #content h6 {
	font-weight: normal;
}

#content p, #content ul, #content ol {
	line-height: 150%;
}

#left {
	float: left;
	width: 480px;
	padding: 0px 20px 40px 20px;
}

#right {
	float: right;
	width: 210px;
	padding: 0px 20px 40px 20px;
	color: #E6E6E6;
}

/************* FOOTER ************/

#footer {
	clear: both;
	width: 771px;
	margin: 0px auto;
	border-top: 1px solid #666666;
	background: url(../images/templateimages/back-footer.png) repeat-y center top;
	font-size: 9px;
	text-align: center;
	padding: 0px;
	color: #333333;
}
